# Digital clock widget (bottom widget area)
This very basic widget clock allows to test  the unfrequently used widget bottom area.

forked from
https://github.com/espruino/BangleApps/tree/master/apps/widclk

## Photo  

Example of usage

![](widTextBottom_ss1.jpg)




## Usage

Upload the widget file
Open an app that supports displaying widgets




## Support

This app is so basic that probably the easiest is to just edit the code ;)

Otherwise you can contact me [here](https://github.com/dapgo)